/* Dashboard Header */

#dashboard-header.content-header-section {
    /*z-index: -12;*/
    opacity: 0.3;
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    height: 100%;
}

body.lights-on #dashboard-header.content-header-section .backdrop .cover.banner {
    opacity: .4;
}

body.lights-on div#dashboard-thread:after {
    content: '';
    opacity: 0.6;
    position: absolute;
    top: -60px;
    bottom: 0;
    right: 0;
    left: -180px;
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: radial-gradient(ellipse at center, rgb(255, 255, 255) 40%,rgba(255, 255, 255, 0) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    z-index: -6;
}

/* Community Home */

.status-preview-thumbnail > .thumbnail {
    width: 100%;
    max-height: 350px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

#dashboard-thread .status-preview-thumbnail > .thumbnail {
    max-height: 100%;
}

.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(2),
.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(2) ~ .thumbnail {
    width: 50%;
    margin-right: 10px;
}

.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(3),
.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(3) ~ .thumbnail {
    width: 33.3333%;
    margin-right: 10px;
}

.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(4),
.status-preview-thumbnail > .thumbnail:first-child:nth-last-child(4) ~ .thumbnail {
    width: 25%;
    margin-right: 10px;
}

.status-preview-thumbnail > .thumbnail:last-child {
    margin-right: 0 !important;
}

.status-preview-thumbnail > .thumbnail img {
    min-height: 100%;
    min-width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

.status-preview-thumbnail > .thumbnail .remove {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: rgba(1, 35, 70, 0.8);
    border-radius: 100%;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.status-preview-thumbnail > .thumbnail .remove:hover {
    background-color: rgba(1, 35, 70, 1);
}

/* Conversations List */

.body-messages .main-container .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

.window-conversations {
    overflow: auto;
    height: calc(100vh - 120px);
}

.window-messages {
    overflow: auto;
    height: calc(100% - 235px);
}

.header-conversations h3 {
    font-size: 30px;
    font-weight: 800;
    margin-top: 20px;
}

#feed-conversations .badge {
    font-weight: 700;
}

.feed-load-thread {
    cursor: pointer;
}

body:not(.lights-on) #feed-conversations .badge {
    background-color: #759fda;
    color: #080f1f;
}

body.lights-on #feed-conversations .badge {
    background-color: #026ddc;
}

#feed-conversations ul.latest-activity-list li {
    cursor: pointer;
    padding: 10px 20px;
}

ul.latest-activity-list.list-truncated li .activity-content-parent {
    padding: 5px 0;
    overflow: unset;
}

ul.latest-activity-list.list-truncated li .activity-content {
    padding-right: 0;
    overflow: hidden;
}

ul.latest-activity-list.list-truncated li .text {
    word-break: break-all;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

ul.latest-activity-list li.feed-load-thread.read {
    opacity: 0.4;
}

body:not(.lights-on) #feed-conversations li.active {
    z-index: 2;
    background: linear-gradient(to right, rgba(17, 29, 58, 0) 10%, rgba(17, 29, 58, 0.5) 60%);
}

body.lights-on #feed-conversations li.active {
    z-index: 2;
    box-shadow: 0 2px 13px rgba(217,217,217,.46);
}

#feed-conversations li.active:after {
    content: "";
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #ff4300;
    z-index: 3;
}

.conversation-header {
    height: 69px;
}

.conversation-header h3 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 46px;
}

.profile-bar h3 {
    font-size: 13px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #d5dced;
}

.profile-bar #header-feed h3 {
    font-size: 25px;
    font-weight: 900;
    margin: 0;
    text-transform: capitalize;
    letter-spacing: 0;
}

body:not(.lights-on) .profile-bar #header-feed h3 {
    color: #fff;
}

.profile-bar #header-thread .dashboard-btn-back {
    margin: -2px 10px 0 0;
}

#dashboard-feed .user-profile-block .user-profile-name {
    color: #dee8ea;
    font-size: 20px;
    font-weight: 500;
}

body .feed-messages ul.latest-activity-list > li {
    border: 0;
    padding: 0;
}

.feed-messages .text {
    border-radius: 18px;
}

.feed-messages .sent .activity-left {
    order: 2;
    margin-left: 15px;
    margin-right: 0;
}

.feed-messages .trim-top .activity-content-parent {
    padding: 10px 0 0 0;
}

.feed-messages .trim-mid .activity-content-parent {
    padding: 5px 0 0 0;
}

.feed-messages .trim-bot .activity-content-parent {
    padding: 5px 0 10px 0;
}

.feed-messages .trim-mid .activity-left,
.feed-messages .trim-bot .activity-left {
    visibility: hidden;
}

.feed-messages .trim-top .date,
.feed-messages .trim-mid .date {
    display: none;
}

.feed-messages .sent .date {
    text-align: right;
}

body:not(.lights-on) .feed-messages .sent .text {
    background-color: #0e182b;
}

body:not(.lights-on) .feed-messages .received .text {
    background-color: #bb8ff53b;
    color: #b8b5d6;
}

body.lights-on .feed-messages .received .text {
    background-color: #f4f7fc;
}

body.lights-on .feed-messages .sent .text {
    background-color: #3d8bf8;
    color: #fff;
}

.window-conversations::-webkit-scrollbar,
.window-messages::-webkit-scrollbar {
    width: 4px;
}

body:not(.lights-on) .window-conversations::-webkit-scrollbar *,
body:not(.lights-on) .window-messages::-webkit-scrollbar * {
    background: #111d3a;
}

body:not(.lights-on) .window-conversations::-webkit-scrollbar-track,
body:not(.lights-on) .window-messages::-webkit-scrollbar-track {
    /* background: #111d3a; */
}

body:not(.lights-on) .window-conversations::-webkit-scrollbar-thumb,
body:not(.lights-on) .window-messages::-webkit-scrollbar-thumb {
    background: #1f3466;
}

body:not(.lights-on) .window-conversations::-webkit-scrollbar-thumb:hover,
body:not(.lights-on) .window-messages::-webkit-scrollbar-thumb:hover {
    background: #2f477f;
}

body.lights-on .window-conversations::-webkit-scrollbar *,
body.lights-on .window-messages::-webkit-scrollbar * {
    background: #eceae9;
}

body.lights-on .window-conversations::-webkit-scrollbar-track,
body.lights-on .window-messages::-webkit-scrollbar-track {
    /* background: #eceae9; */
}

body.lights-on .window-conversations::-webkit-scrollbar-thumb,
body.lights-on .window-messages::-webkit-scrollbar-thumb {
    background: #858ea5;
}

body.lights-on .window-conversations::-webkit-scrollbar-thumb:hover,
body.lights-on .window-messages::-webkit-scrollbar-thumb:hover {
    background: #054384;
}

.comment-actions .content-toolbar-loader:after {
    margin: 5px;
}

ul.latest-activity-list > li.nested {
    padding-left: 30px;
}

ul.latest-activity-list li .activity-content > .title {
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    margin: 2px 0;
}

ul.latest-activity-list .alert {
    padding: 6px;
    font-size: 12px;
    line-height: 15px;
}

ul.latest-activity-list li .activity-type {
    position: absolute;
    z-index: 8;
    bottom: 0;
    right: 0;
    padding: 3px 8px;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 900;
    letter-spacing: 1.5px;
    background-color: #344782;
    color: #fff;
}

ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image {
    right: 5px;
}

ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image + .cover-image {
    right: 13px;
}

ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image + .cover-image + .cover-image {
    right: 20px;
}

#dashboard-thread > ul > li {
    border: 0;
}

#dashboard-feed .grid-box-with-cover .activity-content-parent {
    padding-right: 85px;
}

#dashboard-feed .grid-box-with-covers .activity-content-parent {
    padding-right: 100px;
}

#dashboard-thread ul.latest-activity-list li .grid-box > .activity-content-parent .text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

#dashboard-thread .activity-content-comments > ul > li .activity-content {
    padding-right: 30px;
}

#dashboard-thread ul.latest-activity-list li .activity-content > .title {
    font-size: 24px;
    line-height: 28px;
}

#dashboard-thread .headline-action {
    display: none;
}

#dashboard-thread .rating i {
    font-size: 22px;
}

.thread-my-comment > div {
    border-radius: 100px;
    cursor: pointer;
}

body:not(.lights-on) .thread-my-comment > div {
    background-color: #0e182b;
}

body:not(.lights-on) .thread-my-comment > div:hover {
    background-color: #1a2946;
}

body.lights-on .thread-my-comment > div {
    background-color: #f9fbfd;
}

body.lights-on .thread-my-comment > div:hover {
    background-color: #f6f9fd;
}

/* Right Details Panel */

#right-sidebar .sticky-panel {
    z-index: -2;
}

.dashboard-details-panel {
    -webkit-transition: padding-top .3s ease-in-out;
    transition: padding-top .3s ease-in-out;
}

#right-sidebar .sticky-panel .dashboard-details-panel {
    padding-top: 70px;
}

#right-sidebar .sticky-panel.is_stuck .dashboard-details-panel {
    padding-top: 120px;
}

.dashboard-details-panel .cover-image {
    z-index: 3;
    position: relative;
}

.dashboard-details-panel .backdrop {
    background: linear-gradient(257deg, rgba(8, 15, 31, 0) 0,rgb(8, 15, 31) 75%);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 185%;
    height: calc(100vh - 140px);
    position: absolute;
    right: -90px;
    top: -30px;
}

.dashboard-details-panel .cover-background {
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    -webkit-filter: blur(9px);
    filter: blur(7px);
    opacity: .2;
    width: 100%;
    bottom: 10px;
    position: absolute;
    right: 0;
    top: 20px;
    left: 20px;
    z-index: -1;
}

/* Comment Modal */

#comment-modal {
    display: none;
    position: fixed;
    bottom: 65px;
    left: 0;
    width: 100%;
    z-index: 900;
    transition: width .3s ease-in-out, left .3s ease-in-out;
}

#comment-modal.open {
    display: block;
}

#comment-modal .comment-box {
    margin: 0 auto;
}

body.lights-on #comment-modal .comment-panel {
    background-color: #fff;
    box-shadow: 0 -15px 15px -17px #d3dee9;
    border-top: 1px solid rgba(112,113,115,.12);
}

body:not(.lights-on) #comment-modal .comment-panel {
    background-color: rgba(8,15,31,1);
    border-top: 1px solid #14223a;
    box-shadow: 0 -15px 15px -17px #14223a;
}

#comment-modal .comment-box .grid-form {
    margin-bottom: 0 !important;
    margin: 0;
}

#comment-modal .comment-box-error {
    display: none;
}

#comment-modal .note-toolbar .note-btn:nth-of-type(7),
#comment-modal .note-toolbar .note-btn:nth-of-type(9) {
    display: none;
}

/* Dashboard Reminders */

.dashboard-reminders li {
    list-style-type: none;
    padding-left: 35px;
    position: relative;
    margin: 25px 0;
}
.dashboard-reminders li:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 2px;
    border: 2px solid rgba(131,167,190, 0.4);
    border-radius: 100%;
    width: 20px;
    height: 20px;
}
.dashboard-reminders li.reminder-color1:before {
    border: 2px solid #6bd636;
}
.dashboard-reminders li.reminder-color2:before {
    border: 2px solid #f36a26;
}
.dashboard-reminders li.reminder-color3:before {
    border: 2px solid #fcc00e;
}
.dashboard-reminders li.reminder-color4:before {
    border: 2px solid #bb8ff5;
}
.dashboard-reminders li .tip-name {
    font-weight: 700;
    font-size: 16px;
}
.dashboard-reminders li.complete:after {
    content: " ";
    position: absolute;
    left: 10px;
    top: 4px;
    width: 5px;
    height: 11px;
    border: solid rgba(131,167,190, 0.5);
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.dashboard-reminders li.complete .tip-name,
.dashboard-reminders li.complete .tip-name a {
    color: rgba(131,167,190, 0.4);
    text-decoration: line-through;
}

/* Stat Boards */

.stat-boards {

}
.stat-boards .grid-box {
    text-align: center;
}
.stat-boards .description-block .text {
    text-transform: uppercase;
    font-size: 10px;
}
.stat-boards .description-block .text span {
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin: -4px 0 4px 0;
}
.stat-boards .icon {
    display: inline-block;
    font-size: 40px;
    position: relative;
    top: -3px;
    margin-right: 10px;
}
.stat-boards .icon .cg-icon-pull {
    position: relative;
    top: 2px;
}
.stat-boards .text .fa {
    opacity: 0.7;
    margin-left: 5px;
}
.stat-boards .big-num {
    display: inline-block;
    font-size: 28px;
    font-weight: 300;
    line-height: 32px;
}

/* Tag Clouds */

.tag-cloud a {
    display: inline-block;
    padding: 2px 7px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 2px;
    font-size: 14px;
}

body.lights-on .tag-cloud a {
    background: rgb(249 251 253);
}

body:not(.lights-on) .tag-cloud a {
    background: rgba(21,33,56,.48);
}

/* Reading Log */

.review-blockquote {
    position: relative;
    padding-left: 13px;
}
.review-blockquote:before {
    content: '\201C';
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 30px;
}
.review-blockquote p:after {
    position: absolute;
    content: '\201D';
    font-size: 26px;
}
.review-blockquote p:last-child {
    margin-bottom: 0;
}
.calendar-style {
    border: 1px solid #14223a;
    padding: 6px 10px;
    min-width: 50px;
    text-align: center;
    border-radius: 6px;
}
body.lights-on .calendar-style {
    border: 1px solid #eaebec;
}
.calendar-style .month {
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
}
.calendar-style .day {
    font-weight: 300;
    font-size: 23px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
}
.calendar-style .year {
    font-weight: 700;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.5;
}

/* Skeleton */

.skeleton .avatar {
    border-radius: 100%;
    height: 46px;
    width: 46px;
}

.skeleton .string {
    border-radius: 4px;
    height: 20px;
}

.skeleton .string.string-small {
    height: 15px;
}

body:not(.lights-on) .skeleton .avatar,
body:not(.lights-on) .skeleton .string {
    background-color: #2c466d;
    background: -webkit-gradient(linear, right top, left top, from(#2c466d), color-stop(50%, #5276ab), to(#2c466d));
    background: linear-gradient(-90deg, #2c466d 0%, #5276ab 50%, #2c466d 100%);
    background-size: 400% 400%;
}

body.lights-on .skeleton .avatar,
body.lights-on .skeleton .string {
    background-color: #2c466d;
    background: -webkit-gradient(linear, right top, left top, from(#eaedf1), color-stop(50%, #c7ced8), to(#eaedf1));
    background: linear-gradient(-90deg, #eaedf1 0%, #c7ced8 50%, #eaedf1 100%);
    background-size: 400% 400%;
}

.skeleton .avatar,
.skeleton .string {
    opacity: 0.4;
    -webkit-animation: pulse 1.2s ease-in-out infinite;
    animation: pulse 1.2s ease-in-out infinite;
}

@media (max-width: 767px) {
    .body-messages .layout {
        overflow: hidden;
        height: 100vh;
    }
}

/* Medium devices */
@media (min-width: 768px) {
    .stat-boards .big-num {
        font-size: 42px;
        line-height: 48px;
    }
    ul.latest-activity-list li .activity-toolbar ul {
        margin-left: 43px;
    }
    #dashboard-status .activity-left,
    ul.latest-activity-list li .activity-left {
        margin-right: 15px;
        width: 46px;
        vertical-align: top;
        -ms-flex: 0 0 46px;
        flex: 0 0 46px;
    }
    #dashboard-status .avatar,
    ul.latest-activity-list li .activity-left .avatar {
        width: 46px;
        height: 46px;
    }
    #comment-modal .avatar,
    #comment-modal .avatar a,
    #comment-modal .avatar img,
    #dashboard-status .avatar a,
    #dashboard-status .avatar a img,
    ul.latest-activity-list li .activity-left .avatar a,
    ul.latest-activity-list li .activity-left .avatar a img {
        height: 46px;
        width: 46px;
    }
    ul.latest-activity-list li .text {
        font-size: 16px;
        line-height: 20px;
    }
    ul.latest-activity-list li .note-video-clip {
        width: 100%;
    }
    ul.latest-activity-list li .cover-image {
        width: 170px;
    }
    ul.latest-activity-list li .activity-type {
        padding: 6px 15px;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 900;
        letter-spacing: 1.5px;
    }
    #dashboard-feed .grid-box-with-cover .activity-content-parent,
    #dashboard-feeder .grid-box-with-cover .activity-content-parent {
        padding-right: 200px;
    }
    #dashboard-feed .grid-box-with-covers .activity-content-parent {
        padding-right: 250px;
    }
    ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image {
        right: 35px;
    }
    ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image + .cover-image {
        right: 70px;
    }
    ul.latest-activity-list li .grid-box-with-covers .cover-image + .cover-image + .cover-image + .cover-image {
        right: 105px;
    }
    ul.latest-activity-list > li.nested {
        padding-left: 60px;
    }
    ul.latest-activity-list li .activity-content > .title {
        font-size: 21px;
        font-weight: 800;
        line-height: 23px;
        margin: 2px 0;
    }
    #dashboard-thread ul.latest-activity-list li .activity-content > .title {
        font-size: 34px;
        line-height: 38px;
        font-weight: 800;
        margin: 2px 0;
    }
    #dashboard-thread ul.latest-activity-list li .grid-box > .activity-content-parent .text {
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
    }
    ul.latest-activity-list .alert {
        padding: .75rem 1.25rem;
        font-size: 14px;
        line-height: 20px;
    }
    .body-messages .layout {
        overflow: hidden !important;
        height: 100vh !important;
    }
}

/* Large devices */
@media (min-width: 992px) {
    .profile-bar #header-thread .dashboard-btn-back {
        margin: -2px 10px 0 -40px;
    }
    #comment-modal {
        left: 253px;
    }
    #comment-modal.collapsed {
        left: 77px;
    }
    #comment-modal .comment-box-error {
        display: block;
    }
    .body-thread-expand .cg-grid {
        -ms-grid-columns: 1fr 125px;
        grid-gap: 30px;
        grid-template-columns: auto;
    }
    .body-thread-expand .cg-grid {
        -ms-grid-columns: 1fr 125px;
        grid-gap: 30px;
        grid-template-columns: auto;
        max-width: 100%;
    }
    .body-thread-expand #center-feed > .col-feed-width,
    .body-thread-expand #center-feed > .col-max-width {
        max-width: 100%;
    }
    .body-thread-expand .cg-grid-side {
        display: none;
    }
    .body-thread-expand #comment-modal .col-feed-width {
        max-width: inherit;
        max-width: calc(100% - 72px);
    }
    .body-thread-expand #comment-modal .comment-modal-toggle {
        max-width: 900px;
    }
    .body-thread-expand #comment-modal .comment-box .w-100 {
        max-width: 838px!important;
    }
    .window-conversations {
        height: calc(100vh - 70px);
    }
    .window-messages {
        height: calc(100% - 122px);
    }
    #comment-modal {
        bottom: 0;
    }
}


@-webkit-keyframes pulse {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: -135% 0%;
    }
}

@keyframes pulse {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: -135% 0%;
    }
}
